﻿@charset "utf-8"; 
:root{--color:#0088d3}
@media (min-width:1025px){body{padding-top:140px}
.head-info .nav-ul>li>a,.head-info .head-search button em{color:var(--fontcolor)}
header.is-active .head-info,.nobanner header .head-info{background:#fff}}
@media (min-width:1025px) and (max-width:1366px){body{padding-top:120px}}
@media (max-width:1024px){.head-info,header.is-active .head-info{background:#fff}
.m-menu span{background:var(--fontcolor)}}
@media(min-width:1025px){.head-top .l-wrap{justify-content: flex-end;}.head-link{margin-left: 0;}}
#wmkc .wmkc-whatsapp .wmkc-wechat-img a,#wmkc .wmkc-wechat .wmkc-wechat-img a{display:none;}
footer .foot-touch .foot-inner .content a.icon-wrap{background:#0dc143;border-radius:10px;display:inline-block;aspect-ratio:1;width:35px;height:35px;display:flex;align-items:center;justify-content:center}
footer .foot-touch .foot-inner .content a.icon-wrap:hover{background:var(--color)}
footer .foot-touch .foot-inner .content a.icon-wrap em{color:#fff;font-size:30px}
.head-link .item:nth-of-type(1) a{aspect-ratio:1;width:30px;height:30px;border-radius:50%;display:flex;align-items:center;justify-content:center}
.head-link .item:nth-of-type(1):hover a{background:var(--color)}
.head-link .item:nth-of-type(1) a em{margin-right:0}
.head-link .item:nth-of-type(1):hover a em{color:#ffff}
footer .foot-main .foot-item.foot-info .wechat p{font-size:18px;margin-bottom:10px;text-align:center}
footer .wechat{max-width:200px;margin-top:10px;}
footer .wechat p:nth-child(3){text-align:center;margin:5px 0 0;}

/*/projects/*/
.document-main .project-list{display:flex;flex-wrap:wrap;list-style:none}
.document-main .project-list li{width:31%;margin-right:3.5%;margin-bottom:30px;position:relative;overflow:hidden;border-radius:var(--borderradius)}
.document-main .project-list li:hover .project-info{transform:translateY(0);opacity:1;visibility:initial}
.document-main .project-list li .project-img img{width:100%;height:100%;object-fit:cover}
.document-main .project-list li .project-info{position:absolute;left:0px;top:0px;width:100%;height:100%;padding:20px 26px;transition:all .2s linear;background:rgba(0,0,0,.6);transform:translateY(100%);opacity:0;visibility:hidden}
.document-main .project-list li .project-info a{display:flex;height:100%;width:100%;flex-direction:column;padding:30px;border:1px solid var(--color);color:#F3F3F3;border-radius:var(--borderradius)}
.document-main .project-list li .project-info a .project-name{font-size:var(--fontsize22);display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;margin-bottom:15px;line-height:1.2}
.document-main .project-list li .project-info a .project-content{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
.document-main .project-list li:nth-child(3n){margin-right:0px}
@media (max-width:1280px){.document-main .project-list li .project-info{padding:15px 20px}
.document-main .project-list li .project-info a{padding:15px}}
@media (max-width:1024px){.document-main .project-list{justify-content:space-between}
.document-main .project-list li{margin-right:0px;width:48%}}
@media (max-width:768px){.document-main .project-list li{width:100%}
.document-main .project-list li .project-info{transform:translateY(0);opacity:1;visibility:initial;justify-content:center}
.document-main .project-list li .project-info a{justify-content:center}
.document-main .project-list li .project-info a .project-content{-webkit-line-clamp:1}}